Subject: Broker Client Procedure
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 20 Dec 2000 09:42:00 -0800 (PST)

Attached is a draft of the Broker Electronic Transaction Agreement which will 
be used to allow Brokers to transact on behalf of their customers.  Please 
review the document and give me any comments.  Please pay particuliar 
attention to Section 3 Transactions.  

Also please note that it will be imperative that broker confirmations are 
done each day on Broker Client Transactions to limit the exposure associated 
with online transaction broker breakage costs.  The confirmations group will 
be responsible for confirming each day and notifying credit immediately of 
any discrepancies between Enron and the Broker.   Notification by the 
confirmations group will be the only means by which credit will be informed 
to shut down broker activity in the case of a transaction that has not been 
confirmed and/or verified by the broker.

Thank you